http@charset "utf-8";
.ui-datepicker-material-header .ui-datepicker-material-day {
  background-color: #d2c3a1!important;
}

.ui-datepicker-calendar .ui-state-active {
  background-color: #d2c3a1!important;
}

#fastreservation .container-fs{font-size: 0.9em;font-family: montserrat, sans-serif;font-weight: 400;}
#fastreservation h3{font-size: 1.5em;}
#fastreservation .modcancFastFr{font-size: 0.5em;}
#booknow h3{font-size: 2.3em;}
span.promo {font-size: 1.6em !important;}

#fastreservation{
    width: 100%;
    margin: 0;
    background: #ffffff;
    padding: 0;
    bottom: 0px;
    z-index: 5;
    padding-bottom: 0px;
    position: fixed;
    /* -webkit-box-shadow: 0px 10px 32px -12px rgba(0,0,0,0.75); */
    -moz-box-shadow: 0px 10px 32px -12px rgba(0,0,0,0.75);
    /* box-shadow: 0px 10px 32px -12px rgba(0,0,0,0.75); */
    overflow: visible;
}

#fastreservation.fastreservationfixed{
    margin-top: 0;
    position: absolute;
    background: none;
    bottom: 20px;
    z-index: 1;
}

.fr{
    position: fixed !important;
    display: none;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 12 !important;
    background-image: url(https://www.hotelmodigliani.com/data/2560/Hotel-Modigliani-Roma-img-3076.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
}

.fr .tariffeTitolo{display: none;}

.fastreservationfixed .content_fastR{
    padding-left: 0;
    text-align: center;
    /* background: rgba(0, 0, 0, 0.2); */
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 1px;
    width: 55%;
    margin-left: 22%;
    border: 4px solid #fff;
    padding-right: 0;
}

.content_fastR{
    display: block;
    color: #ffffff;
    text-align: center;
}

.content_fastR2{
    display:none;
}

.ui-datepicker-month, .ui-datepicker-year{
    color: #666;
}

#reserv {
    padding: 0;
    display: inline-block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
}

.fastreservationfixed .fr-logo{display: none;}
.fastreservationfixed .tariffeTitolo{display: none;}

.fr #reserv{position: fixed;width: 100%;top: 0;left: 0;height: 100%;letter-spacing: 0.05em;background: rgba(0, 0, 0, 0.5411764705882353);/* background-repeat: no-repeat !important; *//* background-position: center; *//* background-repeat: no-repeat; *//* background-size: cover !important; */background: rgba(0, 0, 0, 0.41);}
.fr .content_fastR2{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width: 55%;/* background: rgba(241, 196, 15, 0.37) !important; */padding-left: 60px !important;padding-right: 90px !important;border-radius: 10px;padding-top: 30px !important;padding-bottom: 30px !important;}
.fr .dataFR{margin-top: 0;padding-left: 0;margin-left: 1%;margin-right: 10px;padding-right: 0;width: 47%;margin-top: 20px;margin-bottom: 10px;text-align: left;}
.fr .content_fastR2 input, .fr .content_fastR2 select{width: 100%;height: 65px;background-color: transparent;border-bottom: 1px solid #d2d2d2;color: #040404;}
.fr .nottiFastFr{width: 47%;margin: 0;margin-left: 1%;margin-right: 10px;padding: 0;margin-top: 20px;margin-bottom: 10px;text-align: left;}
.fr .camereFastFr, .fr .personeFastFr, .fr .bambiniFastFr, .fr .neonatiFastFr{width: 95%;margin: 0;margin-left: 10px;margin-right: 10px;padding: 0;margin-top: 20px;margin-bottom: 26px;}
.fr .content_fastR2 select {background-image: linear-gradient(45deg, transparent 50%, #c7c7c7 50%), linear-gradient(135deg, #c7c7c7 50%, transparent 50%);text-align-last:center;}
.fr .promoFastFr{top: -160px;width: 50%;}
.fr .buttonFastFr{margin-left: 10px;margin-right: 10px;width: 47%;margin-top: 50px;}
.fr .buttonFastFr button{width: 100%;}
.fr .prenotaFR{float: none;width: 100%;}
.fr .fr-logo{display: none;width: 200px;margin-bottom: 20px;}
.fr #reserv .modcancFastFr a{color: #FFF;}

.strutturaFastFrInput{
    margin-top: 5px;
    margin-left: 10px;  
}

.content_fastR input, .content_fastR select, .content_fastR option{
    background-color: transparent;
    color: #FFF;
    padding: 10px;
    border: none;
    height: 37px;
    text-align: center !important;
    border: 1px solid rgba(196, 196, 196, 0.28);
}
div.ui-datepicker, .ui-datepicker td{
    margin-left: -250px;
    margin-top: -200px;
}

/*TOOLTIP*/
.tooltipFs {
    outline: none;
    cursor: pointer;
}
.tooltipFs span {
    z-index: 10;
    margin-top: -8px;
    margin-left: 5px;
    width: auto;
    border-radius: 2px;
    border-bottom: solid 1px #a9a9a9;
    position: absolute;
    top: 22px;
    font-size: 0.8em;
}
.tooltipFs:hover {
    text-decoration: none;
}
.tooltipFs:hover span {
    width: 70px;
    opacity: 1;
}

/******CALENDARIO***********/
.strutturaFastFr{
    position: relative;
    float: left;
    margin-right: 10px;
    z-index: 2;
}
.strutturaFastFrInput{width: 150px !important;}
.strutturaFastFrTesto{
    padding-left: 0px;
    display: block;
    margin-top: 4px;
}


.reserv-color, .reserv-color .modcancFastFr a {
    color: #000 !important;
}

.arrow{
    color: #b1a96e;
    margin-right: 10px;
}
#slide-service{
    padding-top: 10px;
    padding-bottom: 30px;
    color: #FFF;
}

.carousel-indicators{
    bottom: -30px;
}
.dataFR{
    position:relative;
    float:left;
    height:auto;
    margin-top: 15px;
    margin-bottom: 5px;
}

.dataFR span{
    height: auto;
    width: auto;
    display: block;
}

.dataFR input{
    width:165px;
    cursor: pointer;
    display: block;
    opacity: 1;
    position: absolute;
    margin-top: -37px;
    opacity: 0;
}

.dataFR .labelfr, .nottiFastFr .labelfr, .people .labelfr{
    margin-bottom: 5px;
    letter-spacing: 0.2em;
    font-weight: 400;
    font-family: 'montserrat', sans-serif;
    font-size: 0.9em;
}

/**********************/
.prenotaFR{
    position:absolute;
    top: -350px;
    width: 116%;
    background: #ffffff;
    border-radius: 3px;
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 11px;
    padding-right: 10px;
    display: none;
    z-index: 5;
    -webkit-box-shadow: 0px 0px 45px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 45px -10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 45px -10px rgba(0,0,0,0.75);
}

.prenotaFR.nobambini{top: -220px;}

/******NOTTI CAMERE PERSONE************/

.camereFastFr, .personeFastFr, .bambiniFastFr, .neonatiFastFr{
    position:relative;
    float:left;
    width: 90%;
    height:auto;
    text-align: center;
    margin-top: 5px;
    margin-left: 10px;
    margin-right:10px;
    margin-bottom: 20px;
}

.nottiFastFr{
    position:relative;
    float:left;
    width:auto;
    height:auto;
    text-align: center;
    margin-top: 15px;
    margin-left: 20px;
    margin-right:0px;
}

.nottiFastFr span{
    width:auto;
    height:auto;
    display: block;
}

.camereFastFr span, .personeFastFr span, .bambiniFastFr span, .neonatiFastFr span{
    width:auto;
    height:auto;
    margin-bottom: 5px;
    float: left;
    margin-right: 20px;
    width: 80px !important;
    margin-top: 7px;
    color: #000000;
    font-weight: 400;
    letter-spacing: 0.03em;
}
.nottiFastFr input{
    width:165px;
    cursor: pointer;
    display: block;
    opacity: 1;
    position: absolute;
    margin-top: -37px;
    opacity: 0;
}
.camereFastFr select, .personeFastFr select, .bambiniFastFr select, .neonatiFastFr select{
    width: 120px;
    display: inline-block;
    margin-top: -10px;
    height: 40px !important;
}
.bambiniFastFr select, .neonatiFastFr select{
    margin-top: 5px;
}
.nottiFastFr select{
    width: 60px;
    display: block;
    margin-top: 5px;
}

/************************/

/******PROMO CODE************/

.promoFastFr{
    position: absolute;
    top: -150px;
    width: 100%;
    background: #ffffff;
    border-radius: 3px;
    padding-left: 10px;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 0;
    z-index: 5;
    display: none;
}

.promoFastFr span{
    margin-bottom: 5px;
    display:block;
    text-align: left;
    color: #000;
}

.promoFastFr input{
    width: 100%;
    display:block;
    cursor: pointer;
    height: 30px !important;
    border: 1px solid #b7b7b7 !important;
    margin-top: 10px;
}

.promo{cursor: pointer;}

/************************/

.buttonFastFr{
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin-top: 10px;
    display: block;
    margin-left: 20px;
}
.buttonFastFr button:focus{
    outline: #FFF;
}
.buttonFastFr button{
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    cursor:pointer;
    background: #ffffff;
    border: #ffffff 1px solid;
    letter-spacing: 0.1em;
}

.buttonFastFr button:hover{
    text-decoration: none;
    background: #bb8c23;
    border: 1px solid #bb8c23;
    color: #fff;
}

.fr .buttonFastFr button {
    background: #ffffff;
    border: #ffffff 1px solid;
}

.fr .buttonFastFr button:hover {
    background: #d2c3a1;
    border: #d2c3a1 1px solid;
}

.buttonFastFr button:hover > span{
    color:#000;
}

.buttonTesto{
    position: relative;
    margin:0;
    padding:0;
    padding-top: 3px;
    color: #bb8c23;
    text-transform:uppercase;
    font-size: 1.2em;
    font-weight: 600;
    font-family: montserrat, sans-serif;
}

.buttonFreccia{
    position: relative;
    float:right;
    width:20px;
    height:auto;
    margin-top: 1px;
    color:#fff;
}

.modcancFastFr{
    margin: 0 auto;
    height: auto;
    display: block;
    clear: both;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 0;
    letter-spacing: 0.05em;
}

.modcancFastFr span{display: block;margin-bottom: 6px;letter-spacing: 0.2em;}

.modcancFastFr a:hover{
    text-decoration:none;
    color:#c8c1b8;
}

.buttonpren .buttonFastFr{
    float: none;
    width: auto;
    height: auto;
    margin-top: 0;
    display: block;
    margin-left: auto;
    text-align: center;
    display: none
}

#booknow{
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    background: #e4ab33e6;
    padding-top: 10px;
    cursor: pointer;
    -webkit-box-shadow: 0px -10px 34px -5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px -10px 34px -5px rgba(0,0,0,0.45);
    box-shadow: 0px -10px 34px -5px rgba(0,0,0,0.15);
    z-index: 10;
    padding-top: 16px;
    padding-bottom: 12px;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

#page_index #booknow{display: none}

#booknow h3 {
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 0.2em;
    text-align: center;
    font-weight: 600;
    font-family: montserrat, sans-serif;
    font-size: 2.6em;
}

.content_fastR2{
    padding-left: 0 !important;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
}

.content_fastR2{
    padding-left: 15px;
    text-align: center;
    color: #fff;
}

.content_fastR2 input, .content_fastR2 select{
    padding:3px;
    border: none;
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #7d7c7c;
    border-radius: 0;
    color: #000;
}

.content_fastR2 input:focus, .content_fastR2 select:focus{
    outline: none;
}
.content_fastR2 option{
    background-color: #FFF;
    color: #998a50;
    padding:3px;
    border: none;
    height: 36px;
    text-align: center;
    border-bottom: 1px solid #7c91a9;
}
.content_fastR2 select{
    padding-left:7px;
}
.content_fastR2 select{
    background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%);
    background-position: calc(100% - 9px) calc(1em + 1px), calc(100% - 5px) calc(1em + 1px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.separa{float: left;}

.chiudi-fr{cursor: pointer; width: 50px; position: absolute; right: 30px; top: 30px; z-index: 15;}
.fastreservationfixed .chiudi-fr{display: none}

.checkin{
    padding: 3px;
    border: none;
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #7d7c7c;
    border-radius: 0 !important;
    background: transparent;
    color: #FFF;
    width: 185px;
    padding-left: 5px;
    padding-right: 5px;
}
.checkout{
    padding: 3px;
    border: none;
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #7d7c7c;
    border-radius: 0;
    background: transparent;
    color: #FFF;
    width: 185px;
    padding-left: 5px;
    padding-right: 5px;
}

.date{float: left;margin-top: 7px;}
.date2{width: 50%;}
.day{float: left;display: inline-block !important;font-weight: 600;margin-right: 10px;height: 50px;font-size: 3em;}
.month{display: inline-block !important;float: left;margin-right: 5px;}
.year{display: inline-block !important;float: left;}
.giorno{text-transform: lowercase;float: left;display: inline-block !important;margin-bottom: 0px !important;}
.box_camere{width: 80%; float: left;}

.fr .checkin{width: 100%;height: 65px;background-color: transparent;border-bottom: 1px solid #FFF;color: #FFF;text-align: left;padding-left: 0;}
.fr .checkout{width: 100%;height: 65px;background-color: transparent;border-bottom: 1px solid #FFF;color: #FFF;text-align: center;text-align: left;padding-left: 0;}
.fr #box{display: inline-block;}
.fr .giorno{margin-top: -5px;}
.fr .dataFR input{margin-top: -57px;}
.fr .num_adulti {font-size: 2.6em;}

.fr .people{width: 47%;margin-top: 15px;margin-bottom: 15px;margin-left: 10px;text-align: left;}
.fr .input_persone{width: 100%;height: 65px;background-color: transparent;border-bottom: 1px solid #FFF;color: #FFF;text-align: left;padding-left: 0;}
.fr .tooltipFs span{margin-left: 0;top: 27px;padding-left: 5px;padding-right: 5px;width: 102px !important;}

.people{
    position: relative;
    text-align: center;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 15px;
}
.people span {
    width: auto;
    height: auto;
    display: block;
}
.input_persone{
    width: 290px;
    height: 50px;
    border-bottom: 1px solid #7d7c7c;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}
.num_adulti{float: left;display: inline-block !important;font-weight: 600;margin-right: 10px;height: 40px;font-size: 3em;}
.box_adulti{float: left;margin-top: 7px;}
.adult{float: left;margin-bottom: 0px !important;}
.room{float: left;margin-bottom: 0px !important;text-transform: capitalize;}

.fatto{
    background: #bc8f2b;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #fff;
}

.fatto span{
    letter-spacing: 0.2em;
    margin-bottom: 0px !important;
    font-weight: 400;
    color: #fff;
}

.promoFastFr .fatto{margin-top: 20px;}

#prenota{
    background: #e4ab33e6;
    text-align: center;
    padding: 12px 0;
    display: none;
    cursor: pointer;
    position: absolute;
    height: auto;
    left: 0;
    top: 58px;
    right: 0;
}

#prenota h3{
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
    font-weight: 300;
    margin: 0;
    padding: 0;
    font-size: 1.3em
}

.fr .fatto {
    width: 100%;
    text-align: center;
}

/****************** Responsive **************************/
@media (max-width: 1800px) {
    .fastreservationfixed .content_fastR {
        padding-left: 20px;
        padding-right: 20px;
        width: 60%;
        margin-left: 20%;
    }
}
@media (max-width: 1600px) {
   .fr .content_fastR2 {padding-left: 50px !important; padding-right: 80px !important;}
    .fr .camereFastFr, .fr .personeFastFr, .fr .bambiniFastFr, .fr .neonatiFastFr {width: 95%;}
    .fr .content_fastR2{}
    .fastreservationfixed .content_fastR {width: 69%; margin-left: 15%;}
    .people {width: 280px;}
    .fr .fatto {
        width: 100%;
        text-align: center;
    }
    .fr .buttonFastFr {width: 46%;}
    .camereFastFr span, .personeFastFr span, .bambiniFastFr span, .neonatiFastFr span {margin-top: 8px;}
}

@media (max-width: 1400px) {
    .fr .content_fastR2 {padding-left: 40px !important; padding-right: 70px !important;}
    .fr .camereFastFr, .fr .personeFastFr, .fr .bambiniFastFr, .fr .neonatiFastFr {width: 95%;}
    .fr .content_fastR2{width: 80%;}
    .fastreservationfixed .content_fastR {width: 80%; margin-left: 10%;}
    .input_persone {width: 250px;}
    .people {width: 250px;}
}

@media (max-width: 1200px) {
    #fastreservation.fr{font-size: 1.5em}
        
    .buttonFastFr{margin-left: 10px;}
    .nottiFastFr select, .camereFastFr select, .personeFastFr select, .bambiniFastFr select, .neonatiFastFr select{width: 50px;}
    .nottiFastFr, .people {margin-left: 5px;}
    .people {margin-right: 0;}
    .input_persone {width: 225px;}
    
    .fr .content_fastR2 {padding-left: 30px !important; padding-right: 60px !important;}
    .fr .camereFastFr, .fr .personeFastFr, .fr .bambiniFastFr, .fr .neonatiFastFr {}
    .fr .tooltipFs span {width: 90px !important;}
    .fr .checkout, .fr .checkin, .fr .input_persone {height: 60px;}
    .fr .dataFR, .fr .nottiFastFr {width: 47%;}
    .checkin {width: 160px;}
    .checkout {width: 160px;}
    .fr .day {font-size: 1.5em;}
    .fr .num_adulti {font-size: 1.8em;}
    .fr .month span, .fr .year span {font-size: 1em;}
    .fr .date span {font-size: 0.8em;}
    .fr .box_adulti span, .fr .box_camere span {font-size: 0.8em;}
    div.ui-datepicker, .ui-datepicker td {margin-left: -100px;margin-top: -50px;}
    .fr .buttonFastFr {margin-top: 42px; margin-left: 14px;}
    .camereFastFr span, .personeFastFr span, .bambiniFastFr span, .neonatiFastFr span {
        margin-top: 10px;
    }
}

@media (max-width: 1024px) {
    .bambiniFastFr select, .neonatiFastFr select {margin-top: 12px;}
    
    .fr .fr-logo {width: 145px;}
    .fr .content_fastR2 {padding-left: 25px !important; padding-right: 55px !important;}
    .fr .camereFastFr, .fr .personeFastFr, .fr .bambiniFastFr, .fr .neonatiFastFr {width: 43%;}
    .fr .tooltipFs span {width: 80px !important;}

    .fr .content_fastR2 {padding-left: 40px !important;
        padding-right: 40px !important}
}

@media (max-width: 992px) {
    .content_fastR {margin-top: 0px; padding: 0;}

    #prenota{display: block!important;}
    #booknow{display: none!important;}
    footer{margin-bottom: 0!important;}
}

@media (max-width: 767px){
    .fr .content_fastR2 {padding: 0}
    .fr .dataFR, .fr .nottiFastFr {width: 100%;}
}